/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 17 September 2020 23:04:04
*/


.spf-body .spf-text-banner.spf-text-banner--image-gradient .spf-text-banner--image-content .spf-text-banner--image-content-text {display: inline-block;}

.uikit-grid .row .bottom-row {margin-bottom: 0.8em;}

.az-list    {font-size: 2em;
            text-align: center;
}

.uikit-body ul li p {margin: 0;}

.find {margin-left: 2em;
       margin-top: 1em;
       border: 1px solid #cccccc;
       padding: 0.5em;
}

/*Breadcrumbs Banner*/

.spf-body .spf-text-banner.spf-text-banner--image-gradient .spf-text-banner--image-content:before {
    background: linear-gradient(to right,#0c7f89,#6a9612);}

/*.spf-body .spf-text-banner.spf-text-banner--gradient-aqua-green { background: none;
}*/

.spf-body .spf-text-banner.spf-text-banner--image-gradient .spf-text-banner--image-content {width: 43%;}


/*
//////////////////////////////////
///Styles for the listing items///
//////////////////////////////////
*/


.result-icons span {float:right; padding:5px;}

/* Potential additions to core SPF template */
.spf-body .spf-article-card .spf-article-card--title {clear:none; display:block; padding:0 1.6em;}
.spf-article-card--body {padding:0 1.6em;}

/* temp style - properly implement later */
.uikit-callout {margin-top:0;}


/* Full linkable tile styles */
a .spf-article-card:hover {
    background: #0c7f89;
    color:#fff
}

/* End full linkable tile styles */


/*styles for icon key*/

.key {margin-top: 1em;
      margin-bottom: 1em;}
}

.icon-key {float: left;
            margin-left: 1em;
}


.icon-image {display: inline-block;}

.icon-text {display: inline-block;
            width: 65%;
            vertical-align: middle;
}


/*
//////////////////////////////////
///Styles for the inside items ///
//////////////////////////////////
*/

.recyclopaedia-top-banner {
    margin-bottom:1em;
}

.recyclopaedia-top-banner--image {
    height: 200px;
}


/*Related keywords*/

h4.related-heading {margin-bottom: 0;}

p.related-keywords {font-style: italic;}



/*
//////////////////////////////////
///Styles for the right column ///
//////////////////////////////////
*/

.iconcolumn img {width:40%; display:inline-block; margin:0 auto;}

.iconcolumn img.faded {opacity:0.2;}

/* temp styles - properly implement later */
.spf-body .right-column .spf-article-card .spf-article-card--title {clear:none; display:inline-block; width:60%;}
.right-column .spf-article-card-image {width: 80px; height:80px;}
.spf-body .right-column .spf-article-box, .spf-body .right-column .spf-article-card {border:none;}
.spf-body .right-column .spf-article-card .spf-article-card--title h2 {font-size:1.3em;}

.recycle-icon-column h2 {margin:0 auto; width:80%;}
/*
.recycle-icon-column z {font-size:3em;}
*/

/* SUPER TEMP STYLES */
.spf-body .right-column .spf-article-card {margin:1.5em auto; width: 80%; display:block;}
/* NEED TO STACK THOSE ICONS AT 1k PX AND BELOW */

/*
//////////////////////////////////
///    Styles for the search   ///
//////////////////////////////////
*/

#searchform {padding-left: 12px;}

/* Search input */
#searchform input#recyclequery {display:inline-block; 
                                width:60%;
                                -webkit-appearance: none;
                                border: solid 2px #3f2583;
}

/* Submit button */
#searchform input.button {padding:.4em 1.2em;
                          -webkit-appearance: none;
}

/* Reset Button */
#searchform a.button.uikit-btn.uikit-btn--tertiary {padding: .34em 1.2em;}

@media (max-width:767px) {
 #searchform input#recyclequery {display:inline-block; width:100%}   
}



/* Updated icons 2019-May-01 */
.act-nw-recyclebin-light:before {
    color: black;
}

.act-nw-rubbishbin-light:before {
    color: black;
}

.act-nw-greenbin-light:before {
    color: black;
}

.act-nw-transferstation:before {
    color:black;
    font-size:0.7em;
}

.act-nw-other:before {
    color: black;
}

.act-nw-reuse-light:before {
    color:black;
}

.act-nw-hazwaste-light:before {
    color:black;
}

.uikit-body i.act {
    font-style: normal;
}


.fa-recyclebin:before {color:#f4de20;}
.fa-rubbishbin:before {color:#e52727;}
.fa-greenbin:before {color:#55d804;}
.fa-transferstation:before {color:#ff914d;}
.fa-other:before {color:#13a515;}
.fa-reuse:before {color:#2dd8a1;}


.fa-recyclebin:before {color:#ffec33;}
.fa-rubbishbin:before {color:#ff5c4a;}
.fa-greenbin:before {color:#a2c13d;}
.fa-transferstation:before {color:#ffa25d;}
.fa-other:before {color:#6dbbff;}
.fa-reuse:before {color:#45e5ad;}
.fa-hazwaste:before {color:#FFC0CB;}

/*Printable Guides*/

.guide {margin: 1em;
        display: inline-block;
        width: 240px;
}

.guide p {text-align: center;}
        
a.print-guide {border-bottom: none;}

a.print-guide span.print-guide-text {border-bottom: 1px solid #3f2583;}

a.print-guide:hover span.print-guide-text {border-bottom: none;}

@media only screen and (max-width: 1199px) {
.spf-body .spf-text-banner.spf-text-banner--image-gradient .spf-text-banner--image-content {
    width: 100%;
}
}


/* Hide icon key at lower resolution*/
@media (max-width:1000px) {
    .key {display:none;}
}

/* Hide top right search box at lower resolution*/
@media (max-width:1000px) {
    .spf-body .spf-search-box {display:none;}
}

